
GRUPO 2 A 2023 - Feature #2424

Bitacoras

08/22/2023 01:33 PM - Bastian Sucso

Status: Closed Start date: 09/25/2023

Priority: Normal Due date: 11/25/2023

Assignee: Polette Montt % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Bitácoras semanales.

History

#1 - 08/22/2023 01:34 PM - Bastian Sucso

- Tracker changed from Bug to Feature

#2 - 09/02/2023 11:29 PM - Angie Martinez

- % Done changed from 0 to 30

#3 - 09/02/2023 11:32 PM - Angie Martinez

- Status changed from New to In Progress

#4 - 09/14/2023 05:52 PM - Bastian Sucso

- Due date set to 09/15/2023

- Start date changed from 08/22/2023 to 08/14/2023

- % Done changed from 30 to 90

#5 - 09/14/2023 05:52 PM - Bastian Sucso

- % Done changed from 90 to 100

#6 - 09/14/2023 05:54 PM - Bastian Sucso

- Due date changed from 09/15/2023 to 08/18/2023

#7 - 09/14/2023 06:00 PM - Bastian Sucso

- Due date changed from 08/18/2023 to 09/15/2023

#8 - 09/25/2023 09:08 AM - Bastian Sucso

- Status changed from In Progress to Closed

#9 - 01/04/2024 09:43 PM - Angie Martinez

- Due date set to 11/25/2023
